@charset "utf-8";
/* CSS Document */
body
{
margin:0px;
background:#FFFFFF;
}
img
{
border:0px;
outline:none;
}
td
{
vertical-align:top;
}
.break
{
padding:5px;
}
a
{
	outline:none;
}


.logo
{
margin:10px 30px 10px 0px;
}
.menu1
{
padding-top:37px;
}
.explain-img
{
margin:0px 10px 10px 0px;
float:left;
}
.content
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align:justify;
color:#3e3d3d;
}
strong
{
font-family:"Times New Roman", Times, serif;
font-size:14px;
color:#000;
}
ul li
{
list-style:url(../images/icon_arrow.gif);
}
.mid-title
{
font-family:"Times New Roman", Times, serif;
font-size:18px;
line-height:25px;
text-align:center;
color:#354c00;
font-weight:bold;
padding-top:20px;
}
.table-border
{
border:#91a563 1px solid;
}
span
{
font-size:10px;
color:#FF0000;
}